@article{Shardlow2014,
abstract = {Text simplification modifies syntax and lexicon to improve the understandability of language for an end user. This survey identifies and classifies simplification research within the period 1998-2013. Simplification can be used for many applications, including: Second language learners, preprocessing in pipelines and assistive technology. There are many approaches to the simplification task, including: lexical, syntactic, statistical machine translation and hybrid techniques. This survey also explores the current challenges which this field faces. Text simplification is a non-trivial task which is rapidly growing into its own field. This survey gives an overview of contemporary research whilst taking into account the history that has brought text simplification to its current state. Keywords—Text},
author = {Shardlow, Matthew},
doi = {10.14569/SpecialIssue.2014.040109},
file = {::},
issn = {2156-5570},
journal = {International Journal},
keywords = {lexical simplification,syntactic,text simplification},
number = {Special Issue on Natural Language Processing},
pages = {58--70},
title = {{A Survey of Automated Text Simplification}},
url = {http://www.thesai.org/Downloads/SpecialIssueNo9/Paper{\_}9-A{\_}Survey{\_}of{\_}Automated{\_}Text{\_}Simplification.pdf},
year = {2014}
}
@article{oruasan2009comparative,
author = {Oruasan, Constantin},
journal = {Journal of Quantitative Linguistics},
number = {1},
pages = {67--95},
publisher = {Taylor {\&} Francis},
title = {{Comparative Evaluation of Term-Weighting Methods for Automatic Summarization*}},
volume = {16},
year = {2009}
}
@article{caylor1973methodologies,
author = {Caylor, John S and Others},
publisher = {ERIC},
title = {{Methodologies for Determining Reading Requirements of Military Occupational Specialties.}},
year = {1973}
}
@article{Schwarm2005,
abstract = {Reading proficiency is a fundamen- tal component of language competency. However, finding topical texts at an appro- priate reading level for foreign and sec- ond language learners is a challenge for teachers. This task can be addressed with natural language processing technology to assess reading level. Existing measures of reading level are not well suited to this task, but previous work and our own pilot experiments have shown the bene- fit of using statistical language models. In this paper, we also use support vector machines to combine features from tradi- tional reading level measures, statistical language models, and other language pro- cessing tools to produce a better method of assessing reading level. 1},
author = {Schwarm, Sarah E and Ostendorf, Mari},
doi = {10.3115/1219840.1219905},
file = {::},
journal = {Annual Meeting of the Association for Computational Linguistics},
number = {June},
pages = {523--530},
title = {{Reading Level Assessment Using Support Vector Machines and Statistical Language Models}},
year = {2005}
}
@article{luhn1958automatic,
author = {Luhn, Hans Peter},
journal = {IBM Journal of research and development},
number = {2},
pages = {159--165},
publisher = {IBM},
title = {{The automatic creation of literature abstracts}},
volume = {2},
year = {1958}
}
@article{Siddharthan2002,
abstract = {We present a pipelined architecture for a text simplification system and describe our implementation of the three stages - analysis, transformation and regeneration. Our architecture allows each component to be developed and evaluated independently. We lay particular emphasis on the discourse level aspects of syntactic simplification as these are crucial to the process and have not been dealt with by previous research in the field. These aspects include generating referring expressions, deciding determiners, deciding sentence order and preserving rhetorical and anaphoric structure.},
author = {Siddharthan, A.},
doi = {10.1109/LEC.2002.1182292},
file = {::},
isbn = {0-7695-1885-0},
journal = {Language Engineering Conference},
pages = {1--8},
title = {{An Architecture for a Text Simplification System}},
year = {2002}
}
@article{Davison1982,
author = {Davison, Alice},
file = {:D$\backslash$:/WorkSpace/gitlab/TextSumm/Papers/747483.pdf:pdf},
journal = {Reading Research Quarterly},
number = {2},
pages = {187--209},
title = {{On the failure of readability formulas to define readable texts : A case study from adaptations El fracaso de formulas de lecturabilidad para definir la de textos : Un estudio de adaptaciones lecturabilidad}},
volume = {17},
year = {1982}
}
@article{Lloret2012,
author = {Lloret, Elena and Palomar, Manuel},
doi = {10.1007/s10462-011-9216-z},
file = {:C$\backslash$:/Users/wubear/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Lloret, Palomar - 2012 - Text summarisation in progress a literature review.pdf:pdf},
keywords = {human language technologies,intelligent systems,text summarisation},
number = {April 2011},
pages = {1--41},
title = {{Text summarisation in progress : a literature review}},
year = {2012}
}
@inproceedings{sparck1988statistical,
author = {{Sparck Jones}, Karen},
booktitle = {Document retrieval systems},
organization = {Taylor Graham Publishing},
pages = {132--142},
title = {{A statistical interpretation of term specificity and its application in retrieval}},
year = {1988}
}
@article{Petersen2007,
abstract = {Simplified texts are commonly used by teachers and students in bilingual education and other language-learning contexts. These texts are usually manually adapted, and teachers say this is a time-consuming and sometimes challenging task. Our goal is the devel-opment of tools to aid teachers by automatically proposing ways to simplify texts. As a first step, this paper presents a detailed analysis of a corpus of news articles and abridged versions written by a literacy organization in order to learn what kinds of changes people make when simplifying texts for language learners.},
author = {Petersen, Sarah E and Ostendorf, Mari},
file = {::},
journal = {Speech in Language Technology in Education (SLaTE2007)},
number = {SLaTE},
pages = {4},
title = {{Text Simplification for Language Learners: A Corpus Analysis}},
year = {2007}
}
@article{miller1967set,
author = {Miller, George R and Coleman, Edmund B},
journal = {Journal of verbal learning and verbal behavior},
number = {6},
pages = {851--854},
publisher = {Elsevier},
title = {{A set of thirty-six prose passages calibrated for complexity}},
volume = {6},
year = {1967}
}
@article{Coster2011,
abstract = {In this paper we examine the task of sentence simplification which aims to reduce the reading complexity of a sentence by incorporating more accessible vocabulary and sentence structure. We introduce a new data set that pairs English Wikipedia with Simple English Wikipedia and is orders of magnitude larger than any previously examined for sentence simplification. The data contains the full range of simplification operations including rewording, reordering, insertion and deletion. We provide an analysis of this corpus as well as preliminary results using a phrase-based translation approach for simplification.},
author = {Coster, William and Kauchak, David},
file = {::},
isbn = {978-1-932432-88-6},
journal = {Proceedings of the 49th Annual Meeting of the Association for Computational Linguistics: Human Language Technologies},
pages = {665--669},
title = {{Simple English Wikipedia: A New Text Simplification Task}},
url = {http://www.aclweb.org/anthology/P11-2117},
year = {2011}
}
@article{britton1991using,
author = {Britton, Bruce K and G{\"{u}}lg{\"{o}}z, Sami},
journal = {Journal of Educational Psychology},
number = {3},
pages = {329},
publisher = {American Psychological Association},
title = {{Using Kintsch's computational model to improve instructional text: Effects of repairing inference calls on recall and cognitive structures.}},
volume = {83},
year = {1991}
}
@article{Chandrasekar1996,
abstract = {Long and complicated sentences prove to be a stumbling block for current systems relying on {\{}NL{\}} input. These systems stand to gain from methods that syntactically simplify such sentences. To simplify a sentence, we need an idea of the structure of the sentence, to identify the components to be separated out. Obviously a parser could be used to obtain the complete structure of the sentence. However, full parsing is slow and prone to failure, especially on complex sentences. In this paper, we consider two alternatives to full parsing which could be used for simplification. The first approach uses a Finite State Grammar {\{}(FSG){\}} to produce noun and verb groups while the second uses a Supertagging model to produce dependency linkages. We discuss the impact of these two input representations on the simplification process.},
author = {Chandrasekar, R. and Doran, Christine and Srinivas, B.},
doi = {10.3115/993268.993361},
file = {::},
journal = {Proceedings of the 16th conference on Computational linguistics - Volume 2},
number = {9},
pages = {1041--1044},
title = {{Motivation and Methods for Text Simplification}},
url = {http://portal.acm.org/citation.cfm?id=993268.993361{\&}coll=Portal{\&}dl=ACM{\&}CFID=78536803{\&}CFTOKEN=82640970$\backslash$nhttp://portal.acm.org/citation.cfm?doid=993268.993361},
volume = {0},
year = {1996}
}
@inproceedings{Carroll1998,
abstract = {Aphasia is a disability of language processing often suffered by people as a result of a stroke or head injury. In order to assist aphasic readers we are developing a system which automatically simplifies English newspaper texts as available on the Internet. The system combines state-of-the-art natural language processing tools with innovative research on text simplification. We present the architecture of the system, discuss the analysis of newspaper text and a number of criteria for simplification. In addition, we provide some initial implementation details and propose an evaluation method.},
author = {Carroll, John and Minnen, Guido and Canning, Yvonne and Devlin, Siobhan and Tait, John},
booktitle = {AAAI-98 Workshop on Integrating Artificial Intelligence and Assistive Technology},
file = {::},
keywords = {aphasia,reading assistance,robust parsing,text simplification},
pages = {7--10},
title = {{Practical simplification of English Newspaper Text to Assist Aphasic Readers}},
url = {http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.51.1145{\&}rep=rep1{\&}type=pdf},
year = {1998}
}
@article{wolfe1998learning,
author = {Wolfe, Michael B W and Schreiner, M E and Rehder, Bob and Laham, Darrell and Foltz, Peter W and Kintsch, Walter and Landauer, Thomas K},
journal = {Discourse Processes},
number = {2-3},
pages = {309--336},
publisher = {Taylor {\&} Francis},
title = {{Learning from text: Matching readers and texts by latent semantic analysis}},
volume = {25},
year = {1998}
}
@article{Zhang2009,
abstract = {Technology of automatic text summarization plays an important role in information retrieval and text classification, and may provide a solution to the information overload problem. Text summarization is a process of reducing the size of a text while preserving its information content. This paper proposes a sentences clustering based summarization approach. The proposed approach consists of three steps: first clusters the sentences based on the semantic distance among sentences in the document, and then on each cluster calculates the accumulative sentence similarity based on the multi-features combination method, at last chooses the topic sentences by some extraction rules. The purpose of present paper is to show that summarization result is not only depends the sentence features, but also depends on the sentence similarity measure. The experimental result on the DUC 2003 dataset show that our proposed approach can improve the performance compared to other summarization methods.},
author = {Zhang, Pei Ying and Li, Cun He},
doi = {10.1109/ICCSIT.2009.5234971},
file = {:D$\backslash$:/WorkSpace/gitlab/TextSumm/Papers/05234971.pdf:pdf},
isbn = {9781424445196},
journal = {Proceedings - 2009 2nd IEEE International Conference on Computer Science and Information Technology, ICCSIT 2009},
keywords = {Sentence extractive technique,Sentences clustering,Similarity measure,Text summarization},
number = {1},
pages = {167--170},
title = {{Automatic text summarization based on sentences clustering and extraction}},
volume = {1},
year = {2009}
}
@article{DuBay2004,
author = {DuBay, William H},
doi = {10.1037/10538-000},
file = {:D$\backslash$:/WorkSpace/gitlab/TextSumm/Papers/readability02.pdf:pdf},
isbn = {1602063133},
issn = {00071250},
journal = {Online Submission},
pmid = {870},
title = {{The Principles of Readability}},
year = {2004}
}
@article{Kooreman2007,
author = {Kooreman, Peter},
file = {::},
number = {March 2014},
pages = {1--3},
title = {{Outline of the talk}},
year = {2007}
}
@article{bormuth1971development,
author = {Bormuth, John R},
publisher = {ERIC},
title = {{Development of Standards of Readability: Toward a Rational Criterion of Passage Performance. Final Report.}},
year = {1971}
}
@article{Fajardo2013,
abstract = {Cohesive elements of texts such as connectives (e.g., but, in contrast) are expected to facilitate inferential comprehension in poor readers. Two experiments tested this prediction in poor readers with intellectual disability (ID) by: (a) comparing literal and inferential text comprehension of texts with and without connectives and/or high frequency content words (Experiment 1) and (b) exploring the effects of type and familiarity of connectives on two-clause text comprehension by means of a cloze task (Experiment 2). Neither the addition of high frequency content words nor connectives in general produced inferential comprehension improvements. However, although readers with ID were less likely to select the target connective in the cloze task than chronologically age-matched readers (mean age = 21 years) in general, their performance was affected by the type of connective and its familiarity. Familiarity had a facilitative effect for additive and contrastive connectives, but interfered in the case of temporal and causal connectives. The average performance of a reading level-matched control group (typically developing children) was similar to the group of readers with ID although the pattern of interaction between familiarity and type of connectives varied between groups. The implications of these findings for the adaptation of texts in special education contexts are discussed. © 2013 Elsevier Ltd.},
author = {Fajardo, Inmaculada and Tavares, Gema and {\'{A}}vila, Vicenta and Ferrer, Antonio},
doi = {10.1016/j.ridd.2013.01.006},
file = {::},
issn = {08914222},
journal = {Research in Developmental Disabilities},
keywords = {Connectives,Intellectual disability,Literal and inferential text comprehension,Word frequency},
number = {4},
pages = {1267--1279},
pmid = {23417132},
title = {{Towards text simplification for poor readers with intellectual disability: When do connectives enhance text cohesion?}},
volume = {34},
year = {2013}
}
@book{chall1995readability,
author = {Chall, Jeanne Sternlicht and Dale, Edgar},
publisher = {Brookline Books},
title = {{Readability revisited: The new Dale-Chall readability formula}},
year = {1995}
}
@article{Vajjala2012,
	author = {Vajjala, Sowmya and Meurers, Detma},
	file = {:C$\backslash$:/Users/Candiii/Google Drive/UofT/CSC2511/NLP Project/Reading Level/p163-vajjala.pdf:pdf},
	journal = {ACL (Workshop)},
	pages = {163--173},
	title = {{On Improving the Accuracy of Readability Classification using Insights from Second Language Acquisition}},
	year = {2012}
}

@inproceedings{mori2002information,
author = {Mori, Tatsunori},
booktitle = {Proceedings of the 19th international conference on Computational linguistics-Volume 1},
file = {:D$\backslash$:/WorkSpace/gitlab/TextSumm/Papers/p18-mori.pdf:pdf},
organization = {Association for Computational Linguistics},
pages = {1--7},
title = {{Information gain ratio as term weight: the case of summarization of ir results}},
year = {2002}
}
@article{Kauchak2013,
abstract = {In this paper we examine language mod- eling for text simplification. Unlike some text-to-text translation tasks, text simplifi- cation is a monolingual translation task al- lowing for text in both the input and out- put domain to be used for training the lan- guage model. We explore the relation- ship between normal English and simpli- fied English and compare language mod- els trained on varying amounts of text from each. We evaluate the models intrin- sically with perplexity and extrinsically on the lexical simplification task from Se- mEval 2012. We find that a combined model using both simplified and normal English data achieves a 23{\%} improvement in perplexity and a 24{\%} improvement on the lexical simplification task over a model trained only on simple data. Post-hoc anal- ysis shows that the additional unsimplified data provides better coverage for unseen and rare n-grams.},
author = {Kauchak, David},
file = {::},
journal = {Acl},
pages = {1537--1546},
title = {{Improving Text Simplification Language Modeling Using Unsimplified Text Data}},
year = {2013}
}
@article{Graesser2004,
abstract = {Advances in computational linguistics and discourse processing have made it possible to automate many language- and text-processing mechanisms. We have developed a computer tool called Coh-Metrix, which analyzes texts on over 200 measures of cohesion, language, and readability. Its modules use lexicons, part-of-speech classifiers, syntactic parsers, templates, corpora, latent semantic analysis, and other components that are widely used in computational linguistics. After the user enters an English text, CohMetrix returns measures requested by the user. In addition, a facility allows the user to store the results of these analyses in data files (such as Text, Excel, and SPSS). Standard text readability formulas scale texts on difficulty by relying on word length and sentence length, whereas Coh-Metrix is sensitive to cohesion relations, world knowledge, and language and discourse characteristics.},
author = {Graesser, Arthur C. and McNamara, Danielle S. and Louwerse, Max M. and Cai, Zhiqiang},
doi = {10.3758/BF03195564},
file = {:D$\backslash$:/WorkSpace/gitlab/TextSumm/Papers/art{\%}3A10.3758{\%}2FBF03195564.pdf:pdf},
isbn = {3056020018},
issn = {0743-3808},
journal = {Behavior Research Methods, Instruments, {\&} Computers},
number = {2},
pages = {193--202},
pmid = {15354684},
title = {{Coh-Metrix: Analysis of text on cohesion and language}},
volume = {36},
year = {2004}
}
@article{Si2001,
abstract = {In this paper, we present a new method of using statistical models to estimate readability [1]. Language Model is used to capture the content information. It is combined with linguistic feature model by a linear form. Experiments show that this new method has a better performance than the widely used Flesch-Kincaid readability formula.},
author = {Si, Luo and Callan, Jamie},
doi = {10.1145/502585.502695},
file = {::},
isbn = {1581134363},
journal = {Proceedings of the tenth international conference on Information and knowledge management - CIKM'01},
pages = {574},
title = {{A statistical model for scientific readability}},
url = {http://portal.acm.org/citation.cfm?doid=502585.502695},
year = {2001}
}
@article{Yano1994,
abstract = {Linguistic simplification of written texts can increase their comprehensibility for nonnative speakers but reduce their utility for language learning in other ways, for example, through the removal of linguistic items that learners do not know but need to learn. This study was conducted to test the hypothesis that elaborative modification observed in oral foreigner talk discourse, where redundancy and explicitness compensate for unknown linguistic items, offers a potential alternative approach to written text modification. We randomly presented 13 reading passages to 483 Japanese college students in one of three forms: (a) native baseline, (b) simplified, or (c) elaborated. Comprehension, assessed by 30 multiple-choice test items, was highest among learners reading the simplified version, but not significantly different from those reading the elaborated version. The type of modifications to the texts interacted significantly with the kind of test item used to, assess comprehension?replication, synthesis or inference?suggesting that different kinds of text modification facilitate different levels of comprehension.},
author = {Yano, Yasukata and Long, Michael H and Ross, Steven},
doi = {10.1111/j.1467-1770.1994.tb01100.x},
file = {::},
isbn = {1467-9922},
issn = {1467-9922},
journal = {Language Learning},
number = {2},
pages = {189--219},
title = {{The effects of simplified and elaborated texts on foreign language reading comprehension}},
url = {http://dx.doi.org/10.1111/j.1467-1770.1994.tb01100.x},
volume = {44},
year = {1994}
}
@article{Aluisio2010,
abstract = {We describe a readability assessment ap- proach to support the process of text simplifi- cation for poor literacy readers. Given an in- put text, the goal is to predict its readability level, which corresponds to the literacy level that is expected from the target reader: rudi- mentary, basic or advanced. We complement features traditionally used for readability as- sessment with a number of new features, and experiment with alternative ways to model this problem using machine learning methods, namely classification, regression and ranking. The best resulting model is embedded in an authoring tool for Text Simplification.},
author = {Aluisio, Sandra and Specia, Lucia and Gasperin, Caroline and Scarton, Carolina},
file = {::},
journal = {{\ldots} on Innovative Use of NLP for {\ldots}},
number = {June},
pages = {1--9},
title = {{Readability assessment for text simplification}},
url = {http://dl.acm.org/citation.cfm?id=1866796},
year = {2010}
}
@article{Bhatia2015,
abstract = {Text Summarization was proved to be an advantage over manually summarizing the large data. It condenses the salient features from the text by preserving the content and serves the meaningful summary. Classification can be done in two ways – extractive and abstractive summarization. Extractive summarization uses statistical and linguistic features to determine the important features and fuse them into a shorter version. Whereas abstractive summarization understands the whole document and then generates the summary. In this paper extractive and abstractive methods are framed.},
author = {Bhatia, Neelima and Jaiswal, Arunima},
file = {:C$\backslash$:/Users/wubear/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Bhatia, Jaiswal - 2015 - Trends in Extractive and Abstractive Techniques in Text Summarization.pdf:pdf},
journal = {International Journal of Computer Applications},
keywords = {Abstractive summarization,Extractive summarization},
number = {6},
pages = {975--8887},
title = {{Trends in Extractive and Abstractive Techniques in Text Summarization}},
volume = {117},
year = {2015}
}
@article{Petersen2009,
abstract = {Reading proficiency is a fundamental component of language competency. However, finding topical texts at an appropriate reading level for foreign and second language learners is a challenge for teachers. Existing measures of reading level are not well suited to this task, where students may know some difficult topic-related vocabulary items but not have the same level of sophistication in understanding complex sentence constructions. Recent work in this area has shown the benefit of using statistical language processing techniques. In this paper, we use support vector machines to combine features from n-gram language models, parses, and traditional reading level measures to produce a better method of assessing reading level. We explore the use of negative training data to handle the problem of rejecting data from classes not seen in training, and compare the use of detection vs. regression models on this task. As in many language processing problems, we find substantial variability in human annotation of reading level, and explore ways that multiple human annotations can be used in comparative assessments of system performance. ?? 2008 Elsevier Ltd. All rights reserved.},
author = {Petersen, Sarah E. and Ostendorf, Mari},
doi = {10.1016/j.csl.2008.04.003},
file = {::},
isbn = {0885-2308},
issn = {08852308},
journal = {Computer Speech and Language},
keywords = {Reading level assessment,SVMs},
pages = {89--106},
pmid = {20879418},
title = {{A machine learning approach to reading level assessment}},
volume = {23},
year = {2009}
}
@article{Zhu2010,
abstract = {In this paper, we consider sentence simplification as a special form of translation with the complex sentence as the source and the simple sentence as the target. We propose a Tree-based Simplification Model (TSM), which, to our knowledge, is the first statistical simplification model covering splitting, dropping, reordering and substitution integrally. We also describe an efficient method to train our model with a large-scale parallel dataset obtained from the Wikipedia and Simple Wikipedia. The evaluation shows that our model achieves better readability scores than a set of baseline systems.},
author = {Zhu, Zhemin and Bernhard, Delphine and Gurevych, Iryna},
file = {::},
journal = {23rd International Conference on Computational Linguistics},
number = {August},
pages = {1353--1361},
title = {{A Monolingual Tree-based Translation Model for Sentence Simplification}},
url = {http://www.aclweb.org/anthology/C10-1152},
year = {2010}
}
@article{Feng2010,
abstract = {Several sets of explanatory variables – in- cluding shallow, language modeling, POS, syntactic, and discourse features – are com- pared and evaluated in terms of their im- pact on predicting the grade level of read- ing material for primary school students. We find that features based on in-domain language models have the highest predic- tive power. Entity-density (a discourse fea- ture) and POS-features, in particular nouns, are individually very useful but highly cor- related. Average sentence length (a shal- low feature) is more useful – and less ex- pensive to compute – than individual syn- tactic features. A judicious combination of features examined here results in a sig- nificant improvement over the state of the art.},
author = {Feng, Lijun and Jansche, Martin},
file = {::},
journal = {Proceedings of the 23rd International Conference on Computational Linguistics: Posters},
number = {August},
pages = {276--284},
title = {{A comparison of features for automatic readability assessment}},
url = {http://dl.acm.org/citation.cfm?id=1944598},
year = {2010}
}
@article{landauer1998introduction,
author = {Landauer, Thomas K and Foltz, Peter W and Laham, Darrell},
journal = {Discourse processes},
number = {2-3},
pages = {259--284},
publisher = {Taylor {\&} Francis},
title = {{An introduction to latent semantic analysis}},
volume = {25},
year = {1998}
}
@article{Feng2008,
author = {Feng, Lijun},
file = {::},
journal = {The City University of New York, Tech. Rep},
title = {{Text simplification: A survey}},
url = {http://scholar.google.com/scholar?hl=en{\&}btnG=Search{\&}q=intitle:Text+Simplification+:+A+Survey{\#}0},
year = {2008}
}
@article{Heilman2008,
abstract = {A reading difficulty measure can be described as a function or model that maps a text to a numerical value corresponding to a difficulty or grade level. We describe a measure of readability that uses a combination of lexical features and grammatical features that are derived from subtrees of syntactic parses. We also tested statistical models for nominal, ordinal, and interval scales of measurement. The results indicate that a model for ordinal regression, such as the proportional odds model, using a combination of grammatical and lexical features is most effective at predicting reading difficulty.},
author = {Heilman, Michael and Collins-Thompson, Kevyn and Eskenazi, Maxine},
doi = {10.3115/1631836.1631845},
file = {::},
isbn = {9781932432084},
journal = {Proceedings of the Third Workshop on Innovative Use of NLP for Building Educational Applications - EANL '08},
number = {June},
pages = {71--79},
title = {{An analysis of statistical models and features for reading difficulty prediction}},
url = {http://portal.acm.org/citation.cfm?doid=1631836.1631845},
year = {2008}
}
@article{Alami2015,
author = {Alami, Nabil and Meknassi, Mohammed and Rais, Noureddine},
file = {:C$\backslash$:/Users/wubear/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Alami, Meknassi, Rais - 2015 - AUTOMATIC TEXTS SUMMARIZATION CURRENT STATE OF THE ART Keywords Contribution Originality 2 . AUTOMATIC.pdf:pdf},
keywords = {automatic text summarization,clustering,contribution,fuzzy logic,graph theory,latent semantic analysis,machine learning,originality,rst,topic identification},
number = {1},
pages = {1--15},
title = {{AUTOMATIC TEXTS SUMMARIZATION : CURRENT STATE OF THE ART}},
volume = {5},
year = {2015}
}
@article{kintsch1978toward,
author = {Kintsch, Walter and {Van Dijk}, Teun A},
journal = {Psychological review},
number = {5},
pages = {363},
publisher = {American Psychological Association},
title = {{Toward a model of text comprehension and production.}},
volume = {85},
year = {1978}
}
@article{Benjamin2012,
abstract = {Largely due to technological advances, methods for analyzing readability have increased significantly in recent years. While past researchers designed hundreds of formulas to estimate the difficulty of texts for readers, controversy has surrounded their use for decades, with criticism stemming largely from their application in creating new texts as well as their utilization of surface-level indicators as proxies for complex cognitive processes that take place when reading a text. This review focuses on examining developments in the field of readability during the past two decades with the goal of informing both current and future research and providing recommendations for present use. The fields of education, linguistics, cognitive science, psychology, discourse processing, and computer science have all made recent strides in developing new methods for predicting the difficulty of texts for various populations. However, there is a need for further development of these methods if they are to become widely available.},
annote = {- most formular based evaluation sucks
- some are still popular, but there's weakness},
author = {Benjamin, Rebekah George},
doi = {10.1007/s10648-011-9181-8},
file = {:C$\backslash$:/Users/wubear/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Benjamin - 2012 - Reconstructing Readability Recent Developments and Recommendations in the Analysis of Text Difficulty.pdf:pdf},
isbn = {1040726X},
issn = {1040726X},
journal = {Educational Psychology Review},
keywords = {Readability,Reading,Text analysis,Text difficulty},
number = {1},
pages = {63--88},
pmid = {71284164},
title = {{Reconstructing Readability: Recent Developments and Recommendations in the Analysis of Text Difficulty}},
volume = {24},
year = {2012}
}
@incollection{ledeneva2011clustering,
author = {Ledeneva, Yulia and Hern{\'{a}}ndez, Ren{\'{e}} Garc{\'{\i}}a and Soto, Romyna Montiel and Reyes, Rafael Cruz and Gelbukh, Alexander},
booktitle = {Advances in Artificial Intelligence},
pages = {305--315},
publisher = {Springer},
title = {{EM clustering algorithm for automatic text summarization}},
year = {2011}
}
@article{Coster2011a,
abstract = {In this paper we examine the sentence sim- plification problem as an English-to-English translation problem, utilizing a corpus of 137K aligned sentence pairs extracted by aligning English Wikipedia and Simple En- glish Wikipedia. This data set contains the full range of transformation operations includ- ing rewording, reordering, insertion and dele- tion. We introduce a new translation model for text simplification that extends a phrase- based machine translation approach to include phrasal deletion. Evaluated based on three metrics that compare against a human refer- ence (BLEU, word-F1 and SSA) our new ap- proach performs significantly better than two text compression techniques (including T3) and the phrase-based translation system with- out deletion. 1},
author = {Coster, William and Kauchak, David},
file = {::},
isbn = {9781937284053},
journal = {Workshop on Monolingual Text-To-Text Generation, pages 1–9, Proceedings of the 49th Annual Meeting of the Association for Computational Linguistics},
number = {June},
pages = {1--9},
title = {{Learning to Simplify Sentences Using Wikipedia}},
year = {2011}
}
@article{Kandula2010,
abstract = {Text simplification is a challenging NLP task and it is particularly important in the health domain as most health information requires higher reading skills than an average consumer has. This low readability of health content is largely due to the presence of unfamiliar medical terms/concepts and certain syntactic characteristics, such as excessively complex sentences. In this paper, we discuss a simplification tool that was developed to simplify health information. The tool addresses semantic difficulty by substituting difficult terms with easier synonyms or through the use of hierarchically and/or semantically related terms. The tool also simplifies long sentences by splitting them into shorter grammatical sentences. We used the tool to simplify electronic medical records and journal articles and results show that the tool simplifies both document types though by different degrees. A cloze test on the electronic medical records showed a statistically significant improvement in the cloze score from 35.8{\%} to 43.6{\%}.},
author = {Kandula, Sasikiran and Curtis, Dorothy and Zeng-Treitler, Qing},
file = {::},
isbn = {1942-597X (Electronic)$\backslash$r1559-4076 (Linking)},
issn = {1942-597X},
journal = {AMIA ... Annual Symposium proceedings / AMIA Symposium. AMIA Symposium},
number = {February},
pages = {366--370},
pmid = {21347002},
title = {{A semantic and syntactic text simplification tool for health content.}},
volume = {2010},
year = {2010}
}
@article{Specia2012,
abstract = {We describe the English Lexical Simplification task at SemEval-2012. This is the first time such a shared task has been organized and its goal is to provide a framework for the evaluation of systems for lexical simplification and foster research on context-aware lexical simplification approaches. The task requires that annotators and systems rank a number of alternative substitutes -- all deemed adequate -- for a target word in context, according to how "simple" these substitutes are. The notion of simplicity is biased towards non-native speakers of English. Out of nine participating systems, the best scoring ones combine context-dependent and context-independent information, with the strongest individual contribution given by the frequency of the substitute regardless of its context.},
author = {Specia, Lucia and Jauhar, Sujay Kumar},
file = {::},
journal = {{\ldots} Evaluation (SemEval 2012 {\ldots}},
pages = {347--355},
title = {{Semeval-2012 task 1: English lexical simplification}},
url = {http://newdesign.aclweb.org/anthology-new/S/S12/S12-1046.pdf},
year = {2012}
}
@article{Biran2011,
abstract = {We present a method for lexical simplifica- tion. Simplification rules are learned from a comparable corpus, and the rules are applied in a context-aware fashion to input sentences. Our method is unsupervised. Furthermore, it does not require any alignment or correspon- dence among the complex and simple corpora. We evaluate the simplification according to three criteria: preservation of grammaticality, preservation of meaning, and degree of sim- plification. Results show that our method out- performs an established simplification base- line for both meaning preservation and sim- plification, while maintaining a high level of grammaticality.},
author = {Biran, Or and Brody, Samuel and Elhadad, Noemie},
file = {::},
isbn = {9781932432886},
journal = {Proceedings of the 49th Annual Meeting of the Association for Computaional Linguistics},
pages = {496--501},
title = {{Putting it Simply: a Context-Aware Approach to Lexical Simplification}},
url = {http://www.aclweb.org/anthology/P11-2087},
year = {2011}
}
@article{Olmos2013,
author = {Olmos, Ricardo and Le??n, Jos?? A. and Jorge-Botana, Guillermo and Escudero, Inmaculada},
doi = {10.1093/llc/fqs065},
file = {::},
issn = {02681145},
journal = {Literary and Linguistic Computing},
number = {3},
pages = {388--403},
title = {{Using latent semantic analysis to grade brief summaries: A study exploring texts at different academic levels}},
volume = {28},
year = {2013}
}
@article{Steinberger2005,
abstract = {In this paper we present the usage of singular value decomposition (SVD) in text summarization. Firstly, we mention the taxonomy of generic text summarization methods. Then we describe principles of the SVD and its possibilities to identify semantically important parts of a text. We propose a modification of the SVD-based summarization, which improves the quality of generated extracts. In the second part we propose two new evaluation methods based on SVD, which measure content similarity between an original document and its summary. In evaluation part, our summarization approach is compared with 5 other available summarizers. For evaluation of a summary quality we used, apart from a classical content-based evaluator, both newly developed SVD-based evaluators. Finally, we study the influence of the summary length on its quality from the angle of the three evaluation methods mentioned.},
author = {Steinberger, Josef and Je{\v{z}}ek, Karel},
doi = {10.1007/978-3-540-30198-1{\_}25},
file = {::},
isbn = {3540234780},
journal = {Advances in Information Systems},
pages = {245--254},
title = {{Text summarization and singular value decomposition}},
year = {2005}
}
@article{Balahur2009a,
abstract = {In this paper we present an approach to summarizing positive and negative opinions in blog threads. We first run a sentiment analysis system and consequently pass its output through a standard LSA-based text summarization system. Further on, we evaluate our approach and present the results obtained, which we believe are promising in the context of multi-document text summarization. Finally, we discuss the main issues in applying standard text summarization techniques to the slightly different task of summarizing opinions in blog threads. © 2009 by Alexandra Balahur, Mijail Kabadjov, Josef Steinberger, Ralf Steinberger, and Andr{\'{e}}s Montoyo.},
author = {Balahur, Alexandra and Kabadjov, Mijail and Steinberger, Josef and Steinberger, Ralf and Montoyoa, Andr{\'{e}}s},
file = {::},
isbn = {9789624423198},
journal = {PACLIC 23 - Proceedings of the 23rd Pacific Asia Conference on Language, Information and Computation},
keywords = {Opinion mining,Sentiment analysis,Text summarization},
pages = {606--613},
title = {{Summarizing opinions in blog threads}},
url = {http://www.scopus.com/inward/record.url?eid=2-s2.0-79960907688{\&}partnerID=tZOtx3y1},
volume = {2},
year = {2009}
}
@article{Balahur2009,
author = {Balahur, Alexandra and Lloret, Elena and Boldrini, Ester},
file = {::},
journal = {Proceedings of the Workshop on Events in Emerging Text Types},
keywords = {automatic,blog posts,opinion mining,sentiment analysis},
pages = {23--31},
title = {{Summarizing threads in blogs using opinion polarity}},
url = {http://dl.acm.org/citation.cfm?id=1859654},
year = {2009}
}
@article{Gong2001,
abstract = {In this paper, we propose two generic text summarization methods that create text summaries by ranking and extracting sentences from the original documents. The first method uses standard IR methods to rank sentence relevances, while the second method uses the latent semantic analysis technique to identify semantically important sentences, for summary creations. Both methods strive to select sentences that are highly ranked and different from each other. This is an attempt to create a summary with a wider coverage of the document's main content and less redundancy. Performance evaluations on the two summarization methods are conducted by comparing their summarization outputs with the manual summaries generated by three independent human evaluators. The evaluations also study the influence of different VSM weighting schemes on the text summarization performances. Finally, the causes of the large disparities in the evaluators' manual summarization results are investigated, and discussions on human text summarization patterns are presented.},
author = {Gong, Yihong and Liu, Xin},
doi = {10.1145/383952.383955},
file = {::},
isbn = {1581133316},
issn = {01635840},
journal = {Proceedings of the 24th annual international ACM SIGIR conference on Research and development in information retrieval - SIGIR '01},
keywords = {LSA,summarisation},
pages = {19--25},
title = {{Generic Text Summarization Using Relevance Measure and Latent Semantic Snalysis}},
url = {http://portal.acm.org/citation.cfm?doid=383952.383955},
year = {2001}
}
@article{Crossley2011,
abstract = {Texts are routinely simplified for language learners with authors relying on a variety of approaches and materials to assist them in making the texts more comprehensible. Readability measures are one such tool that authors can use when evaluating text comprehensibility. This study compares the Coh-Metrix Second Language (L2) Reading Index, a readability formula based on psycholinguistic and cognitive models of reading, to traditional readability formulas on a large corpus of texts intuitively simplified for language learners. The goal of this study is to determine which formula best classifies text level (advanced, intermediate, beginner) with the prediction that text classification relates to the formulas’ capacity to measure text comprehensibility. The results demonstrate that the Coh-Metrix L2 Reading Index performs significantly better than traditional readability formulas, suggesting that the variables used in this index are more closely aligned to the intuitive text processing employed by authors when simplifying texts.},
annote = {From Duplicate 1 (Text readability and intuitive simplification: A comparison of readability formulas - Crossley, S; Allen, Db; McNamara, Ds)

corpus slection},
author = {Crossley, S and Allen, Db and McNamara, Ds},
file = {::},
issn = {ISSN-1539-0578},
journal = {Reading in a foreign {\ldots}},
keywords = {Coh-Metrix L2 Reading Index,cognitive science,computational linguistics,corpus linguistics,psycholinguistics,readability,simplification},
number = {1},
pages = {84--101},
title = {{Text readability and intuitive simplification: A comparison of readability formulas}},
volume = {23},
year = {2011}
}
@article{Collins-Thompson2005,
abstract = {A potentially useful feature of information retrieval systems for students is the ability to identify documents that are not only relevant to the query, but also a good match for the student’s reading level. Manually obtaining an estimate of reading difficulty for each document is not feasible for very large collections, so we require an automated technique. Traditional readability measures, such as the widely-used Flesch-Kincaid measure, are simple to apply but perform poorly on Web pages and other non-traditional documents. This work focuses on building a broadly applicable statistical model of text for different reading levels that works for a wide range of documents. To do this, we recast the well-studied problem of readability in terms of text categorization and use straightforward techniques from statistical language modeling. We show that with a modified form of text categorization, it is possible to build generally applicable classifiers with relatively little training data. We apply this to the problem of classifying Web pages according to their reading difficulty level, and show that by using a mixture model to interpolate evidence of a word’s frequency across grades, it is possible to build a classifier that achieves an average Root Mean Squared error of between 1 and 2 grade-levels for 9 out of 12 grades. Such classifiers have very efficient implementations and can be applied in many different scenarios. The models can be varied to focus on smaller or larger grade ranges, or easily re-trained for a variety of tasks or populations.},
author = {Collins-Thompson, Kevyn and Callan, Jamie},
doi = {10.1002/asi.20243},
file = {::},
issn = {15322882},
journal = {Journal of the American Society for Information Science and Technology},
number = {13},
pages = {1448--1462},
title = {{Predicting reading difficulty with statistical language models}},
volume = {56},
year = {2005}
}
@article{Siddharthan2004,
abstract = {In this paper, we explore the use of automatic syntactic simplification for improving content selection in multi-document summarization. In particular, we show how simplifying parentheticals by removing relative clauses and appositives results in improved sentence clustering, by forcing clustering based on central rather than background information. We argue that the inclusion of parenthetical information in a summary is a reference-generation task rather than a content-selection one, and implement a baseline reference rewriting module. We perform our evaluations on the test sets from the 2003 and 2004 Document Understanding Conference and report that simplifying parentheticals results in significant improvement on the automated evaluation metric Rouge.},
author = {Siddharthan, Advaith and Nenkova, Ani and McKeown, Kathleen},
doi = {10.3115/1220355.1220484},
file = {:D$\backslash$:/WorkSpace/gitlab/TextSumm/Papers/p896-siddharthan.pdf:pdf},
journal = {Proceedings of the 20th international conference on Computational Linguistics - COLING '04},
keywords = {document{\_}summarization,nlp},
pages = {896--es},
title = {{Syntactic simplification for improving content selection in multi-document summarization}},
url = {http://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.1.6424$\backslash$nhttp://portal.acm.org/citation.cfm?doid=1220355.1220484},
year = {2004}
}

@article{morgan2008literacy,
	title={LITERACY: Meeting the challenge of limited literacy resources for adolescents and adults with intellectual disabilities},
	author={Morgan, Michelle F and Moni, Karen B},
	journal={British Journal of Special Education},
	volume={35},
	number={2},
	pages={92--101},
	year={2008},
	publisher={Wiley Online Library}
}

@article{paetzold2015lexenstein,
  title={LEXenstein: A Framework for Lexical Simplification},
  author={Paetzold, Gustavo Henrique and Specia, Lucia},
  journal={ACL-IJCNLP 2015},
  volume={1},
  number={1},
  pages={85},
  year={2015}
}
